
/* ****************** 1칸 레이아웃  ****************** */

.layout_117331_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto; padding:0 20px;}
.layout_117331_ > div:after {content:''; display:block; clear:both;}
.layout_117331_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.bg_01 {background-image:url('/img_up/shop_pds/odh83/farm/00_bg1673331569.jpg'); background-repeat:no-repeat; background-size:cover; width:100%;}
  
  @media all and (min-width:1024px){
    .layout_117331_ { padding:0 0px;}
  }

@media \0screen{
	.layout_117331_ {min-width:1240px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_117341_ p {
	display:block; margin:40px 0 0px 0; padding:0;  font-family: 'Pretendard';
	font-size:14px; letter-spacing:-0.04em;  font-weight:300; color:#fff; line-height:1.5em; width:100%;
  text-transform:uppercase;
}
  .textarea_117341_ p span{font-weight:600;}
    @media all and (min-width:1024px){
      .textarea_117341_ p {font-size:23px; width:100%;  margin:156px 0 0px 0; }
  }

/* ****************** 한줄 텍스트  ****************** */

@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
  
.text_117351_ p {
	display:block; margin:20px 0 0px 0; padding:0;  font-family: 'Pretendard';
	font-size:30px; letter-spacing:-0.04em; font-weight:200; color:#fff; line-height:1.2em;
}
  .text_117351_ p span{ font-weight:600;} 
  
  @media all and (min-width:1024px){
    .text_117351_ p {font-size:53px; margin:60px 0 0px 0;}
  }

/* ****************** 실선  ****************** */

.solid_line_117381_ {display:block; position:relative; width:10%; height:70px; margin:0 auto; opacity: .3;}
.solid_line_117381_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #ffffff;}
  
    @media all and (min-width:1024px){
      .solid_line_117381_ {height:140px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_117371_ p {
	display:block; margin:0 0 40px 0; padding:0;  font-family: 'Pretendard';
	font-size:16px; letter-spacing:-0.04em;  font-weight:200; color:#fff; line-height:1.5em; width:100%;
}
  .textarea_117371_ p span{font-weight:600; font-size:20px;  margin:15px 0 0px 0; display: block;}
    @media all and (min-width:1024px){
      .textarea_117371_ p {font-size:30px; width:100%;  margin:0 0 140px 0; }
      .textarea_117371_ p span { font-size:40px;  margin:30px 0 0px 0;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_117401_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_117401_ > div:after {content:''; display:block; clear:both;}
.layout_117401_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_117401_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

.empty_line_117411_ {display:block; width:100%; height:100px; line-height:40px;}

[id^=div_user_list] .empty_line_117411_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117411_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_117411_ {line-height:100px;}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_117391_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto; padding:0 20px;}
.layout_117391_ > div {margin-left:-20px;}
.layout_117391_ > div:after {content:''; display:block; clear:both;}
.layout_117391_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_117391_ > div > .container_1 {width:50%;}
.layout_117391_ > div > .container_2 {width:50%;}
  
      @media all and (min-width:1024px){
        .layout_117391_ {padding:0 0px;}
  }

@media (max-width:1023px){
	.layout_117391_ > div > .container_1 { width:100%; }
	.layout_117391_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_117391_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_117481_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_117481_ * {box-sizing:border-box;}
.img_117481_ a {display:block; text-decoration:none;}
.img_117481_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
  
.text_117461_ p {
	display:block; margin:15px 0 27px 0; padding:0;  font-family: 'Pretendard';
	font-size:30px; letter-spacing:-0.04em; font-weight:200; color:#323232; line-height:1.2em;
}
  .text_117461_ p span{ font-weight:600; color:#263463;} 
  
  @media all and (min-width:1024px){
    .text_117461_ p {font-size:53px; margin:34px 0 55px 0;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_117501_ p {
	display:block; margin:0 0 0px 0; padding:0;  font-family: 'Pretendard';
	font-size:16px; letter-spacing:-0.04em;  font-weight:200; color:#323232; line-height:1.5em; width:100%;
}
  .textarea_117501_ p span{margin:20px 0 0px 0; display: block;}
    @media all and (min-width:1024px){
      .textarea_117501_ p {font-size:30px; width:100%;  margin:0 0 0px 0; }
      .textarea_117501_ p span { margin:40px 0 0px 0;}
  }

/* ****************** 이미지  ****************** */

.img_117511_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_117511_ * {box-sizing:border-box;}
.img_117511_ a {display:block; text-decoration:none;}
.img_117511_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_117441_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_117441_ > div:after {content:''; display:block; clear:both;}
.layout_117441_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_117441_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

.empty_line_117451_ {display:block; width:100%; height:100px; line-height:40px;}

[id^=div_user_list] .empty_line_117451_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117451_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_117451_ {line-height:100px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_177801_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto; padding:0 10px;}
.layout_177801_ > div:after {content:''; display:block; clear:both;}
.layout_177801_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.bg_02 {background-image:url('/img_up/shop_pds/odh83/farm/02_bg16733325711111.jpg'); background-repeat:no-repeat; background-size:cover; width:100%;}
  
  @media all and (min-width:1024px){
    .layout_177801_ { padding:0 0px;}
  }

@media \0screen{
	.layout_177801_ {min-width:1240px;}
}

/* ****************** 한줄 텍스트  ****************** */

@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
  
.text_177811_ p {
	display:block; margin:40px 0 30px 0; padding:0;  font-family: 'Pretendard';
	font-size:20px; letter-spacing:-0.04em; font-weight:200; color:#323232; line-height:1.2em;
}
  .text_177811_ p span{ font-weight:600;} 
  
  @media all and (min-width:1024px){
    .text_177811_ p {font-size:40px; margin:100px 0 60px 0;}
  }

/* ****************** 계열사 버튼  ****************** */

  .subsidiary {display: grid;  margin:0; padding:0;  gap:10px; grid-template-columns:1fr 1fr;}
  .subsidiary_1 {display:inline-block; text-align: center; padding:15px 10px; border:1px solid #323232;}
  .subsidiary_1 img {margin:0 0 10px 0;}
  .subsidiary_1 p {font-family: 'Pretendard';  line-height:1.4em; color:#323232;  letter-spacing:-0.08em; font-weight:300; font-size:14px; margin: 0 0 12px 0;}
  .subsidiary_1 button {font-family: 'Pretendard';  line-height:1em; color:#323232;  letter-spacing:-0.04em; font-weight:300; font-size:14px; background:transparent; border:1px solid #323232;}
  .subsidiary_1 button:hover {background:#263463; color:#fff;}
  @media all and (min-width:1024px){
    .subsidiary {grid-template-columns:1fr 1fr 1fr; gap:10px; position: relative;}
    .subsidiary_1 {padding:35px 40px;}
    .subsidiary_1 img {margin:0 0 20px 0;}
    .subsidiary_1 p  { font-size:18px; margin: 0 0 24px 0; letter-spacing: -.04em; }
    .subsidiary_1 button {font-size:18px; padding:7px 25px;}
  }

/* ****************** 공백  ****************** */

.empty_line_177821_ {display:block; width:100%; height:100px; line-height:40px;}

[id^=div_user_list] .empty_line_177821_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177821_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_177821_ {line-height:100px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_120741_ {clear:both; min-width:320px; max-width:1260px; margin:0 auto;}
.layout_120741_ > div:after {content:''; display:block; clear:both;}
.layout_120741_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_120741_ {min-width:1260px;}
}

/* ****************** 한줄 텍스트  ****************** */

@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
  
.text_120761_ p {
	display:block; margin:40px 0 30px 0; padding:0;  font-family: 'Pretendard';
	font-size:20px; letter-spacing:-0.04em; font-weight:200; color:#323232; line-height:1.2em;
}
  .text_120761_ p span{ font-weight:600;} 
  
  @media all and (min-width:1024px){
    .text_120761_ p {font-size:40px; margin:100px 0 60px 0;}
  }

/* ****************** 이미지  ****************** */

.img_120751_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_120751_ * {box-sizing:border-box;}
.img_120751_ a {display:block; text-decoration:none;}
.img_120751_ img {max-width:100%; vertical-align:top;}
.img_120751_ .img_pc {display:none;}
  @media all and (min-width:1024px){
    .img_120751_  .img_m {display:none;}
	.img_120751_ .img_pc {display:block;}
	.img_120751_  .img_pc img {width:px;}
  }

/* ****************** 공백  ****************** */

.empty_line_120871_ {display:block; width:100%; height:100px; line-height:40px;}

[id^=div_user_list] .empty_line_120871_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_120871_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_120871_ {line-height:100px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_120881_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_120881_ > div:after {content:''; display:block; clear:both;}
.layout_120881_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_120881_ {min-width:1903px;}
}

/* ****************** 배너관리 - 슬라이드 CSS 3 (반응형)  ****************** */

.pm-banner_slide_css3__211610__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__211610__ a {display:block}
.pm-banner_slide_css3__211610__ a img {vertical-align:bottom}
.pm-banner_slide_css3__211610__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}
  
  @keyframes slideMobile__211610__ {
		from {left:0}
		to {left:-650%}
	}

	@keyframes slideTablet__211610__ {
		from {left:0}
		to {left:-325%}
	}

	@keyframes slidePc__211610__ {
		from {left:0}
		to {left:-162.5%}
	}

	.pm-banner_slide_css3__211610__ .box {animation-duration:19.5s;animation-timing-function:linear;animation-iteration-count:infinite;animation-play-state:running;animation-direction:normal}
	.pm-banner_slide_css3__211610__:hover .box {animation-play-state:paused}
	.pm-banner_slide_css3__211610__ .item {display:inline-block;padding-left:40px;text-align:center;vertical-align:middle;box-sizing:border-box}

	/* responsive */
	.pm-banner_slide_css3__211610__ .box {animation-name:slideMobile__211610__}
	.pm-banner_slide_css3__211610__ .item {width:50%}

	@media (min-width:768px){
		.pm-banner_slide_css3__211610__ .box {animation-name:slideTablet__211610__}
		.pm-banner_slide_css3__211610__ .item {width:25%}
	}

	@media (min-width:1024px){
		.pm-banner_slide_css3__211610__ {width:px}
		.pm-banner_slide_css3__211610__ .box {animation-name:slidePc__211610__}
		.pm-banner_slide_css3__211610__ .item {width:12.5%}
	}
